Bootcamp 3.1 not installing on early 2008 macbook

Discussion in 'Mac Basics and Help' started by Jamie0003, Jan 20, 2010.

  1. Jamie0003 macrumors 6502a

    Joined:
    Apr 17, 2009
    Location:
    Norfolk, UK
    #1
    I have been waiting a while for the drivers that support windows 7 to come out for a while now. So i installed the 3.1 bootcamp update and it just won't run. I have tried the 3.0 version of bootcamp before from my snow leopard disc, and apparently my computer model isn't supported with 64 bit windows 7. Even if this was the case with the latest version, wouldn't I get the same error?

    My macbook can easily run 64 bit as I have 4 gigs of ram and a intel core 2 duo processor.

    Is this the same for bootcamp 3.1? Because the support article said it would work in any mac model after 2006.
     
  2. -aggie- macrumors P6

    -aggie-

    Joined:
    Jun 19, 2009
    Location:
    Where bunnies are welcome.
    #2
    I read something earlier today that said it was questionable whether 3.1 would work for anything older than the 2009 Macs.
     
  3. bjb.butler macrumors 6502a

    bjb.butler

    Joined:
    Aug 18, 2008
    Location:
    Southern California
    #3
    Do you have the link?
     
  4. cjmillsnun macrumors 68020

    Joined:
    Aug 28, 2009
    #4
    You need to fiddle it to get the 64 bit drivers to install in boot camp 3.0 *google is your friend here*, then run software update and you should get the 64 bit boot camp 3.1 drivers downloaded and install.
     

Share This Page